Subject: (urth) The Wizard is shipping

From: Brett Grace <bgrace at mac.com>
Date: Sat, 23 Oct 2004 06:14:47 +0000

apologize if this is needlessly redundant.  I noticed this morning that 
The Wizard (ISBN 0765312018), scheduled to be published in November, is 
shipping today.  bn.com and amazon.com both list it as in stock and 
shipping within 24 hours.  Local bookstores may have it also.

	Or maybe the reason I haven't received any mail is because everybody 
already is busy reading it?

BMG